:host {
	margin: 16px;

	display: grid;
	grid-template-columns: 1fr;
	grid-template-rows: min-content min-content;
	gap: 8px;

	.chart-wrapper {
		position: relative;
		height: 300px;
		width: 100%;
		overflow: hidden;
		padding: 0;

		ngx-charts-line-chart {
			position: absolute;
			left: 0;
			top: 0;
			right: 0;
			bottom: 0;
		}
	}
}
